package idc.model;

public class IdcCSDBDTO
{
	private int num;
	private String service_code;
	private String server_code;
	private String cs_case;
	private String cs_name;
	
	public int getNum()
	{
		return num;
	}
	public void setNum(int num)
	{
		this.num = num;
	}
	public String getService_code()
	{
		return service_code;
	}
	public void setService_code(String service_code)
	{
		this.service_code = service_code;
	}
	public String getServer_code()
	{
		return server_code;
	}
	public void setServer_code(String server_code)
	{
		this.server_code = server_code;
	}
	public String getCs_case()
	{
		return cs_case;
	}
	public void setCs_case(String cs_case)
	{
		this.cs_case = cs_case;
	}
	public String getCs_name()
	{
		return cs_name;
	}
	public void setCs_name(String cs_name)
	{
		this.cs_name = cs_name;
	}
	public void seeData()
	{
		String _1 = " num =" + getNum();
		String _2 = " service_code = " + getService_code();
		String _3 = " server_code = " + getServer_code();
		String _4 = " cs_case = " + getCs_case();
		String _5 = " cs_name = " + getCs_name();
		System.out.println(_1 + _2 + _3 + _4 + _5);
	}
}
